additionalProperties:
    formFields:
        - child:
            default: ""
            envKey: PANEL_DB_HOST
            required: true
            type: service
          default: mysql
          envKey: PANEL_DB_TYPE
          labelEn: Database
          labelPt: Banco de dados
          required: true
          type: apps
          values:
            - label: MySQL
              value: mysql
            - label: MariaDB
              value: mariadb
        - default: word
          envKey: PANEL_DB_NAME
          labelEn: Database
          labelPt: Banco de Dados
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: word
          envKey: PANEL_DB_USER
          labelEn: User
          labelPt: Usuário
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: word
          envKey: PANEL_DB_USER_PASSWORD
          labelEn: Password
          labelPt: Senha
          random: true
          required: true
          rule: paramComplexity
          type: password
        - default: 8080
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number
